from setuptools import setup
from distutils.extension import Extension
from Cython.Build import cythonize

rand_extension = Extension(
	name="myrand",
	sources=["myrand.pyx"],
	libraries=["myrand"],
	library_dirs=["lib"],
	include_dirs=["lib"]
)

setup(
	ext_modules=cythonize([rand_extension])
)

